/*     1172905 : 이미지      */
.img__1172905__ {max-width:100%}
.img__1172905__ * {box-sizing:border-box}
.img__1172905__ a {display:block;vertical-align:top}
.img__1172905__ img {width:px;vertical-align:top}

/*     1172935 : 타이틀 텍스트      */
.title__1172935__ {font-size:0}
.title__1172935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1f2b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__1172935__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1172935__.style_top p {padding-top:10px}
.title__1172935__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1172935__.style_right p {padding-right:14px}
.title__1172935__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1172935__.style_bottom p {padding-bottom:12px}
.title__1172935__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1172935__.style_left p {padding-left:14px}
.title__1172935__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1172935__.style_circle1 p {padding-left:18px}
.title__1172935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1172935__.style_circle2 p {padding-left:18px}
.title__1172935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1172935__ p {font-size:38px}
	.title__1172935__.style_top p:before {width:38px}
	.title__1172935__.style_right p:before {height:38px}
	.title__1172935__.style_bottom p:before {width:38px}
	.title__1172935__.style_left p:before {height:38px}
}

/*     1172945 : 한줄 텍스트      */
.text__1172945__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#4a5ca9;letter-spacing:0;line-height:1.5em;
}
.text__1172945__ p a {color:#4a5ca9}

@media all and (min-width:1024px){
	.text__1172945__ p {font-size:24px}
}

/*     1172965 : 공백      */
.solid_line__1172965__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__1172965__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1172965__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1172965__ {height:10px;}
}

/*     1172955 : 장문 텍스트      */
.textarea__1172955__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__1172955__ p b {color:#8a95c1}
.textarea__1172955__ p i {font-weight:bold;font-style:normal;}
.textarea__1172955__ p ii {font-style:normal;color:#8a95c1}

@media all and (min-width:1024px){
	.textarea__1172955__ p {font-size:18px}
}

/*     1172975 : 셀 설정      */
.cell_option__1172975__ {display:table;width:100%}
.cell_option__1172975__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1172975__ {}

@media (min-width:768px){
	.col__1172975__ {}
}

@media (min-width:1024px){
	.col__1172975__ {padding-left:20px;padding-top:370px;}
}

/*     1172915 : 공백      */
.solid_line__1172915__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__1172915__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1172915__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1172915__ {height:50px;}
}

/*     1173025 : 아이콘 + 타이틀 텍스트      */
.title__1173025__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1173025__ .icon_img {display:table-cell; width:36px;}
.title__1173025__ .icon_img img {max-width:100%;}
.title__1173025__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1173025__ .title {font-size:28px;}
}

/*     1141505 : 번호형 타이틀 + 내용      */
.title__1141505__ .title_inner:after {content:''; display:block; clear:both;}
.title__1141505__ .tit_num {float:left;}
.title__1141505__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#60be9d; line-height:1; letter-spacing:-.03em;}
.title__1141505__ .tit_cont {overflow:hidden;}
.title__1141505__ .tit_cont > p {margin:2px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1141505__ .tit_cont > p:first-child {margin-top:0;}
.title__1141505__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#444444;}
.title__1141505__ .tit_cont > p.cont {font-size:16px; color:#444444;}

@media all and (min-width:768px){
	.title__1141505__.size_small .tit_num .num_text {font-size:35px;}
	.title__1141505__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1141505__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1141505__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1141505__.size_medium .tit_cont > p.title {font-size:17px;}
	.title__1141505__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1141505__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1141505__.size_large .tit_cont > p.title {font-size:20px;}
	.title__1141505__.size_large .tit_cont > p.cont {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__1141505__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1141505__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}
    .title__1141505__.size_medium .tit_cont > p.title {font-size:17px;}
	.title__1141505__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1141505__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__1141505__.size_large .tit_cont > p.title {font-size:20px;}
	.title__1141505__.size_large .tit_cont > p.cont {font-size:18px;}
}

/*     1141475 : 번호형 타이틀 + 내용      */
.title__1141475__ .title_inner:after {content:''; display:block; clear:both;}
.title__1141475__ .tit_num {float:left;}
.title__1141475__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#e8a59c; line-height:1; letter-spacing:-.03em;}
.title__1141475__ .tit_cont {overflow:hidden;}
.title__1141475__ .tit_cont > p {margin:2px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1141475__ .tit_cont > p:first-child {margin-top:0;}
.title__1141475__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#444444;}
.title__1141475__ .tit_cont > p.cont {font-size:16px; color:#444444;}

@media all and (min-width:768px){
	.title__1141475__.size_small .tit_num .num_text {font-size:35px;}
	.title__1141475__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1141475__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1141475__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1141475__.size_medium .tit_cont > p.title {font-size:17px;}
	.title__1141475__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1141475__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1141475__.size_large .tit_cont > p.title {font-size:20px;}
	.title__1141475__.size_large .tit_cont > p.cont {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__1141475__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1141475__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}
    .title__1141475__.size_medium .tit_cont > p.title {font-size:17px;}
	.title__1141475__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1141475__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__1141475__.size_large .tit_cont > p.title {font-size:20px;}
	.title__1141475__.size_large .tit_cont > p.cont {font-size:18px;}
}

/*     1141545 : 번호형 타이틀 + 내용      */
.title__1141545__ .title_inner:after {content:''; display:block; clear:both;}
.title__1141545__ .tit_num {float:left;}
.title__1141545__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#e8a59c; line-height:1; letter-spacing:-.03em;}
.title__1141545__ .tit_cont {overflow:hidden;}
.title__1141545__ .tit_cont > p {margin:2px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1141545__ .tit_cont > p:first-child {margin-top:0;}
.title__1141545__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#444444;}
.title__1141545__ .tit_cont > p.cont {font-size:16px; color:#444444;}

@media all and (min-width:768px){
	.title__1141545__.size_small .tit_num .num_text {font-size:35px;}
	.title__1141545__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1141545__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1141545__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1141545__.size_medium .tit_cont > p.title {font-size:17px;}
	.title__1141545__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1141545__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1141545__.size_large .tit_cont > p.title {font-size:20px;}
	.title__1141545__.size_large .tit_cont > p.cont {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__1141545__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1141545__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}
    .title__1141545__.size_medium .tit_cont > p.title {font-size:17px;}
	.title__1141545__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1141545__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__1141545__.size_large .tit_cont > p.title {font-size:20px;}
	.title__1141545__.size_large .tit_cont > p.cont {font-size:18px;}
}

/*     1141565 : 번호형 타이틀 + 내용      */
.title__1141565__ .title_inner:after {content:''; display:block; clear:both;}
.title__1141565__ .tit_num {float:left;}
.title__1141565__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#60be9d; line-height:1; letter-spacing:-.03em;}
.title__1141565__ .tit_cont {overflow:hidden;}
.title__1141565__ .tit_cont > p {margin:2px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1141565__ .tit_cont > p:first-child {margin-top:0;}
.title__1141565__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#444444;}
.title__1141565__ .tit_cont > p.cont {font-size:16px; color:#444444;}

@media all and (min-width:768px){
	.title__1141565__.size_small .tit_num .num_text {font-size:35px;}
	.title__1141565__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1141565__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1141565__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1141565__.size_medium .tit_cont > p.title {font-size:17px;}
	.title__1141565__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1141565__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1141565__.size_large .tit_cont > p.title {font-size:20px;}
	.title__1141565__.size_large .tit_cont > p.cont {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__1141565__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1141565__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}
    .title__1141565__.size_medium .tit_cont > p.title {font-size:17px;}
	.title__1141565__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1141565__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__1141565__.size_large .tit_cont > p.title {font-size:20px;}
	.title__1141565__.size_large .tit_cont > p.cont {font-size:18px;}
}

